# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.TaxInformation4

Packages that use TaxInformation4
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of TaxInformation4 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as TaxInformation4
Modifier and Type
Field
Description
`protected TaxInformation4`
StructuredRemittanceInformation13.`taxRmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return TaxInformation4
Modifier and Type
Method
Description
`TaxInformation4`
ObjectFactory.`createTaxInformation4()`
Create an instance of `TaxInformation4`
`TaxInformation4`
StructuredRemittanceInformation13.`getTaxRmt()`
Gets the value of the taxRmt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type TaxInformation4
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformation13.`setTaxRmt(TaxInformation4 value)`
Sets the value of the taxRmt property.